# Level 1
DarkWoodDoor 1711 (Facing=NorthCW)
3142 165 0

DarkWoodDoor 1701 (Facing=WestCW)
3127 153 0

DarkWoodDoor 1701 (Facing=WestCCW)
3120 153 0

DarkWoodDoor 1701 (Facing=WestCCW)
3120 150 0

DarkWoodDoor 1711 (Facing=NorthCW)
3113 147 0

DarkWoodDoor 1711 (Facing=NorthCW)
3103 147 0

DarkWoodDoor 1711 (Facing=NorthCW)
3097 140 0

DarkWoodDoor 1701 (Facing=WestCW)
3090 143 0

DarkWoodDoor 1701 (Facing=WestCW)
3087 150 0

DarkWoodDoor 1711 (Facing=NorthCCW)
3096 164 0

DarkWoodDoor 1701 (Facing=WestCCW)
3100 158 0

DarkWoodDoor 1701 (Facing=WestCW)
3100 160 0

DarkWoodDoor 1701 (Facing=WestCCW)
3111 160 0

DarkWoodDoor 1701 (Facing=WestCW)
3104 169 0

DarkWoodDoor 1711 (Facing=NorthCW)
3114 166 0

DarkWoodDoor 1701 (Facing=WestCW)
3120 169 0

DarkWoodDoor 1711 (Facing=NorthCW)
3124 166 0

DarkWoodDoor 1711 (Facing=NorthCCW)
3085 187 0

DarkWoodDoor 1701 (Facing=WestCCW)
3073 179 0

DarkWoodDoor 1701 (Facing=WestCW)
3064 187 0

DarkWoodDoor 1711 (Facing=NorthCW)
3059 177 0

DarkWoodDoor 1701 (Facing=WestCCW)
3053 170 0

DarkWoodDoor 1701 (Facing=WestCCW)
3049 161 0

DarkWoodDoor 1711 (Facing=NorthCW)
3054 155 0

DarkWoodDoor 1711 (Facing=NorthCW)
3057 142 0

DarkWoodDoor 1701 (Facing=WestCW)
3053 136 0

# Level 2
